{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "076915cc-c9b3-460d-8ba4-388037396737",
            "type": "STRING",
            "value": "Check that the signature contained in the SecuredMessage is calculated over the right fields by cryptographically verifying the signature."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "076915cc-c9b3-460d-8ba4-388037396737",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "076915cc-c9b3-460d-8ba4-388037396737"
}